hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nitin Pawar <nitinpawar...@gmail.com>
Subject Re: Newbie question - How to start working on an issue?
Date Wed, 10 Apr 2013 19:42:58 GMT
Mohammad, hadoop 0.20.2 is very old. You may want to try 1.0.4 first before
even touching 2.x forget 3.x for that matter.




On Thu, Apr 11, 2013 at 12:32 AM, Mohammad Mustaqeem <3m.mustaqeem@gmail.com
> wrote:

> @niranjan, So far , i have used hadoop-0.20.2 to install Hadoop cluster.
> Is the installing steps will be same for the hadoop-3.0.0-SNAPSHOT.tar.gz
> ??
> I am asking this because the directory structure is not as same as
> hadoop-0.20.2.tar.gz downloaded from the apache site.
>
> If the steps will be different then please provide any link that has
> instructions to install Hadoop cluster from
> hadoop-3.0.0-SNAPSHOT.tar.gz...
>
> --
> *With regards ---*
> *Mohammad Mustaqeem*,
> M.Tech (CSE)
> MNNIT Allahabad
> 9026604270
>



-- 
Nitin Pawar

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message